Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1268355 - Rhel 7.3 flag tooltip has typo
Summary: Rhel 7.3 flag tooltip has typo
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-02 16:01 UTC by mulhern
Modified: 2015-10-06 06:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-06 06:09:54 UTC


Attachments (Terms of Use)

Description mulhern 2015-10-02 16:01:40 UTC
Description of problem:

Typo in RHEL 7.3 flag toolip: it says 7.2.

Version-Release number of selected component (if applicable):


How reproducible:

Always.

Steps to Reproduce:
1. Hover over 7.3 flag, read tooltip, observe 7.2.

Actual results:

See 7.2

Expected results:

Should see 7.3

Additional info:

None.

Comment 1 Rony Gong 🔥 2015-10-03 03:38:19 UTC
The description for each flag was set by administrator, this isn't a bug of red hat Bugzilla, you'd better send a RT to Bugzilla front line end.

Comment 2 mulhern 2015-10-05 11:35:42 UTC
I don't know who 'Bugzilla front line end' is or what is an 'RT' in this context.

Comment 3 Muhammad Tahir 2015-10-05 23:44:01 UTC
Please go to https://engineering.redhat.com/rt/index.html and open a ticket in bugzilla-request queue.
One of the SA team member will be able to update the tooltip for RHEL 7.3 flag.

Comment 4 Jeff Fearn 🐞 2015-10-06 06:09:54 UTC
Or you can email bugzilla-request@redhat.com


Note You need to log in before you can comment on or make changes to this bug.